IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'Soggetti'
AND syscolumns.name = 'IdSogOligest')
BEGIN 
ALTER TABLE dbo.Soggetti ADD
	IdSogOligest varchar(5) NULL
END

